<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" alwaysonbottom="true" Enabled="false" GetsInput="false" Name="LetterboxFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="1024,768" Size="1024,768">
<ImageStyle Filter="true" Name="letterbox_bottom">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="222,502,463,507"/>
</ImageStyle>
<ImageStyle Filter="true" Name="letterbox_top">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="219,400,463,414"/>
</ImageStyle>
<RectangleStyle Center="/imagelist.win_blank_space" CenterShrinkH="true" CenterShrinkV="true" EastStretch="false" Name="letterbox" North="letterbox_top" NorthStretch="false" South="letterbox_bottom" SouthStretch="false" TitleStretch="false" WestStretch="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,673" Name="BottomBlackPage" PackSize="absolute,absolute" PackSizeProp="0000/0001,0668/0001" RStyleDefault="/FrameStyles.background_black" ScrollExtent="1024,100" Size="1024,100"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="TopBlackPage" PackSize="absolute,absolute" PackSizeProp="0000/0001,0676/0001" RStyleDefault="/FrameStyles.background_black" ScrollExtent="1024,92" Size="1024,92"/>
</Page>
